
PAMInspection - Feature #1069

تقارير احصائية لنظام التفتيش

03/25/2019 03:22 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 03/25/2019

Priority: High Due date: 04/02/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abdelhalim Abu Qamar Pre_Conditions:  

Severity: Normal Expected Result:  

Category: inspection report Actual Result:  

Sub-Category:  Environment: Development

Step_Description:  Test Case ID:  

Description

: يرجى تعريف شاشة جديدة تحت اسم

تقارير احصائية لنظام التفتيش

... ان يتم اضافة الشاشه الجديدة في جميع الاقسام و

---------------------------------------------

شكل الشاشة مرفق بالصورة

سيتم اضافة جميع التقارير الاحصائية في هذه الشاشه

--------------------------

كما يرجى ازالة تقرير (التغيب) من شاشة استعلام المفتشين  و اضافته للشاشة الجديدة

-----------

aslo to used same LOV of GOVERNORATE_IDv for label (اختر الادارة)

History

#1 - 03/25/2019 03:22 PM - Abdelhalim Abu Qamar

- File new_rep_screen.jpg added

#2 - 03/26/2019 02:02 PM - Ahmad Amer

- % Done changed from 0 to 100

Done On test,please check on test environment.

#3 - 03/26/2019 02:03 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

#4 - 03/26/2019 03:18 PM - Abdelhalim Abu Qamar

- Due date set to 03/26/2019

- Status changed from Open to Fixed

#5 - 03/28/2019 10:44 AM - Abdelhalim Abu Qamar

- File statsic_rept.jpg added

- Status changed from Fixed to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

------------------

need to add new filed (نوع التفتيش) by LOV :

(select  INSPECTION_TYPE_ID ,  INSPECTOR_TYPE_NAME  from INS_INSPECTION_TYPE

where STATUS = 1
order by INSPECTION_TYPE_ID , INS_SCOPE_ID ;)

------------------

Need to add new button (احصائية نتيجة التفتيش حسب النشاط الاقتصادي)

------

check attachment photo

#6 - 04/01/2019 11:28 AM - Ahmad Amer

- Due date changed from 03/26/2019 to 04/02/2019

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

done, please check on test

#7 - 04/17/2019 02:43 PM - Abdelhalim Abu Qamar

- Status changed from In Progress to Fixed

Files

new_rep_screen.jpg 60.2 KB 03/25/2019 Abdelhalim Abu Qamar

statsic_rept.jpg 42.2 KB 03/28/2019 Abdelhalim Abu Qamar
